body{	background:#fff;	color:#000;}
body *{ margin: 0; padding: 0; font-family:"Trebuchet MS",arial;}
a img,:link img,:visited img { border: none; }
a	{ text-decoration:none; color:#003C78; }
a:hover { text-decoration: none; }
body, td{  margin: 0;  padding: 0;  font-size: small;}
b{ font-weight:bold; }
textarea{ font-size:small; }
h1, h2, h4, f1 {
    background: #eaf3ff;
    color: #222;
    text-align: center;
    font-size: 120%;
    padding: 2px;
    border: 1px solid #abc;
}
.fl a {
    display: block;
    padding: 8px;
}
.fl a {
    vertical-align: middle;
}
.fl a div {
    vertical-align: middle;
}
.fl div {
    display: table-cell;
}
.fl a div div {
    vertical-align: middle;
    display: table-cell;
}
.fileName {
    font-weight: bold;
}
.updates {
    border-bottom: 1px solid #ddd;
    padding: 5px;
}
.menu, .header {
    background: #336699;
    background: -moz-linear-gradient(top, #3d71b5 0%, #336699 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3d71b5), color-stop(100%,#336699));
    background: -webkit-linear-gradient(top, #3d71b5 0%, #336699 100%);
    color: #fff;
    font-weight: bold;
    padding: 5px;
}
.footer {
    text-align: center;
    background-color: black;
    font-weight: bold;
    margin: 0px;
    padding: 5px;
    padding-left: 10px;
    color: #ffffff;
    border-bottom: 7px solid #000;
}

.cat, .catRow {
    border-top: 1px solid #ddd;
    font-weight: bold;
    padding: 7px;
}
.logo {
    background: url(../images/hd.png) repeat-x;
    font-weight: bold;
    padding: 5px;
}
.search {
    background: #336699;
    text-align: center;
    background: -moz-linear-gradient(top, #3d71b5 0%, #336699 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3d71b5), color-stop(100%,#336699));
    background: -webkit-linear-gradient(top, #3d71b5 0%, #336699 100%);
    padding: 8px;
    color: #fff;
    font-weight: bold;
}
div.movie1, p.ft {
    /* background-position: 0 -84px; */
    background-color: #000;
}
div.movie1, p.ft {
    background-repeat: repeat-x;
    background-position: 0 0;
}
div.movie1 {
    font-size: 1.040em;
    padding: 0.7em 0.6em 0.7em 0.6em;
    font-weight: bold;
    margin: 0 0 1px 0;
    color: #fff;
    border-bottom: 7px solid #000;
    clear: left;
}
.description {
    background: #eee;
    border-bottom: 1px solid #ccc;
    line-height: 17px;
    padding: 10px 12px;
}
.footer {
    text-align: center;
    background-color: black;
    font-weight: bold;
    margin: 0px;
    padding: 5px;
    padding-left: 10px;
    color: #ffffff;
    border-bottom: 1px solid #ABCDEF;
}